.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.010800px;}
.ls5{letter-spacing:-0.009600px;}
.ls3{letter-spacing:-0.008096px;}
.ls0{letter-spacing:-0.007200px;}
.ls7{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.004800px;}
.ls1{letter-spacing:-0.003200px;}
.ls4{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.003200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws4{word-spacing:0.004800px;}
.ws5{word-spacing:0.889600px;}
.ws2{word-spacing:1.125344px;}
.ws6{word-spacing:1.329600px;}
.ws0{word-spacing:2.001600px;}
.ws3{word-spacing:2.437504px;}
._1{margin-left:-6.213600px;}
._4{margin-left:-4.813632px;}
._8{margin-left:-3.120768px;}
._0{margin-left:-1.756800px;}
._2{width:1.004400px;}
._7{width:2.324400px;}
._9{width:3.562400px;}
._5{width:25.243072px;}
._6{width:31.992000px;}
._3{width:631.371600px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.000000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:40.480000px;}
.fs5{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.fs4{font-size:87.680000px;}
.y1{bottom:0.093725px;}
.yb{bottom:42.015107px;}
.ya{bottom:56.073930px;}
.y0{bottom:78.104575px;}
.y29{bottom:85.613237px;}
.y28{bottom:99.672060px;}
.y21{bottom:107.174942px;}
.y27{bottom:113.730884px;}
.y20{bottom:127.482131px;}
.y26{bottom:127.789707px;}
.y25{bottom:141.848531px;}
.y24{bottom:155.907354px;}
.y23{bottom:169.966178px;}
.y22{bottom:184.025001px;}
.y1c{bottom:220.426576px;}
.y1f{bottom:228.861870px;}
.y1e{bottom:243.857948px;}
.y1d{bottom:268.851412px;}
.y8{bottom:618.452958px;}
.y3{bottom:623.003331px;}
.y5{bottom:630.029931px;}
.y7{bottom:633.449037px;}
.y6{bottom:648.445115px;}
.y2{bottom:654.244848px;}
.y4{bottom:661.271448px;}
.y1b{bottom:703.238755px;}
.y1a{bottom:725.108661px;}
.y19{bottom:746.978567px;}
.y18{bottom:768.848473px;}
.y17{bottom:790.718378px;}
.y16{bottom:812.588284px;}
.y15{bottom:834.458190px;}
.y14{bottom:856.328096px;}
.y13{bottom:878.198002px;}
.y12{bottom:900.067908px;}
.y11{bottom:921.937814px;}
.y10{bottom:943.807720px;}
.yf{bottom:1012.893091px;}
.ye{bottom:1043.190743px;}
.yd{bottom:1080.071773px;}
.yc{bottom:1119.588314px;}
.y9{bottom:1168.166861px;}
.h4{height:30.496000px;}
.h9{height:31.328000px;}
.h5{height:34.308000px;}
.h6{height:39.629920px;}
.h8{height:45.744000px;}
.ha{height:46.992000px;}
.h3{height:70.488000px;}
.h7{height:85.838720px;}
.h1{height:1159.071895px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w1{width:916.166667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:53.099864px;}
.x2{left:54.244252px;}
.x14{left:57.797386px;}
.xe{left:70.294118px;}
.x13{left:76.542484px;}
.xd{left:81.228758px;}
.x15{left:114.032680px;}
.x12{left:184.722788px;}
.x7{left:197.619103px;}
.xf{left:390.522876px;}
.x8{left:465.499988px;}
.x1{left:487.340370px;}
.xb{left:498.138571px;}
.xa{left:512.115766px;}
.xc{left:519.538981px;}
.x9{left:603.025899px;}
.x11{left:727.310273px;}
.x10{left:756.630886px;}
.x4{left:780.264081px;}
.x5{left:803.179339px;}
.x6{left:829.227527px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.009218pt;}
.ls5{letter-spacing:-0.008194pt;}
.ls3{letter-spacing:-0.006910pt;}
.ls0{letter-spacing:-0.006146pt;}
.ls7{letter-spacing:-0.005463pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls1{letter-spacing:-0.002731pt;}
.ls4{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.002731pt;}
.ws1{word-spacing:0.000000pt;}
.ws4{word-spacing:0.004097pt;}
.ws5{word-spacing:0.759324pt;}
.ws2{word-spacing:0.960545pt;}
.ws6{word-spacing:1.134889pt;}
.ws0{word-spacing:1.708479pt;}
.ws3{word-spacing:2.080547pt;}
._1{margin-left:-5.303659pt;}
._4{margin-left:-4.108707pt;}
._8{margin-left:-2.663752pt;}
._0{margin-left:-1.499528pt;}
._2{width:0.857312pt;}
._7{width:1.984007pt;}
._9{width:3.040710pt;}
._5{width:21.546388pt;}
._6{width:27.306979pt;}
._3{width:538.911324pt;}
.fs1{font-size:27.313808pt;}
.fs2{font-size:30.728033pt;}
.fs3{font-size:34.551967pt;}
.fs5{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.fs4{font-size:74.839833pt;}
.y1{bottom:0.080000pt;}
.yb{bottom:35.862267pt;}
.ya{bottom:47.862267pt;}
.y0{bottom:66.666667pt;}
.y29{bottom:73.075733pt;}
.y28{bottom:85.075733pt;}
.y21{bottom:91.479867pt;}
.y27{bottom:97.075733pt;}
.y20{bottom:108.813200pt;}
.y26{bottom:109.075733pt;}
.y25{bottom:121.075733pt;}
.y24{bottom:133.075733pt;}
.y23{bottom:145.075733pt;}
.y22{bottom:157.075733pt;}
.y1c{bottom:188.146533pt;}
.y1f{bottom:195.346533pt;}
.y1e{bottom:208.146533pt;}
.y1d{bottom:229.479867pt;}
.y8{bottom:527.884533pt;}
.y3{bottom:531.768533pt;}
.y5{bottom:537.766133pt;}
.y7{bottom:540.684533pt;}
.y6{bottom:553.484533pt;}
.y2{bottom:558.434933pt;}
.y4{bottom:564.432533pt;}
.y1b{bottom:600.254000pt;}
.y1a{bottom:618.921200pt;}
.y19{bottom:637.588400pt;}
.y18{bottom:656.255600pt;}
.y17{bottom:674.922800pt;}
.y16{bottom:693.590000pt;}
.y15{bottom:712.257200pt;}
.y14{bottom:730.924400pt;}
.y13{bottom:749.591600pt;}
.y12{bottom:768.258800pt;}
.y11{bottom:786.926000pt;}
.y10{bottom:805.593200pt;}
.yf{bottom:864.561467pt;}
.ye{bottom:890.422224pt;}
.yd{bottom:921.902267pt;}
.yc{bottom:955.631867pt;}
.y9{bottom:997.096400pt;}
.h4{height:26.030059pt;}
.h9{height:26.740218pt;}
.h5{height:29.283816pt;}
.h6{height:33.826375pt;}
.h8{height:39.045088pt;}
.ha{height:40.110326pt;}
.h3{height:60.165490pt;}
.h7{height:73.268196pt;}
.h1{height:989.333333pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w1{width:782.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:45.323733pt;}
.x2{left:46.300533pt;}
.x14{left:49.333333pt;}
.xe{left:60.000000pt;}
.x13{left:65.333333pt;}
.xd{left:69.333333pt;}
.x15{left:97.333333pt;}
.x12{left:157.671333pt;}
.x7{left:168.679067pt;}
.xf{left:333.333333pt;}
.x8{left:397.330533pt;}
.x1{left:415.972533pt;}
.xb{left:425.189408pt;}
.xa{left:437.119733pt;}
.xc{left:443.455867pt;}
.x9{left:514.716667pt;}
.x11{left:620.800400pt;}
.x10{left:645.827200pt;}
.x4{left:665.999467pt;}
.x5{left:685.558933pt;}
.x6{left:707.792533pt;}
}
